openresty

Scalable Web Platform by Extending NGINX with Lua
http://openresty.org

Current version
1.11.2.5

openresty requires the following formulae to be installed:
pcre 8.41 Perl compatible regular expressions library
postgresql 9.6.5 Object-relational database system
geoip 1.6.11 This library is for the GeoIP Legacy format (dat)

Formula history

Junwei Wang openresty 1.11.2.5 (#316)
WenMing OpenResty v1.11.2.3 (#283)
Denis Denisov openresty: fix override directory
Denis Denisov openresty 1.11.2.2-1
Denis Denisov openresty revert option #244 #248
WenMing openresty: bundle openssl and debug formula (#244)
Junwei Wang openresty 1.11.2.2 (#238)
Michal Cichra openresty: compile with ipv6 by default (#218)
Denis Denisov openresty trailing whitespace audit
Michal Cichra openresty: 1.10.x changed the build process (#208)
Show all revisions of this formula